/*
Theme Name: Tortuga Cookbook
Theme URI: http://fotoakteur.de/tortuga-cookbook/
Author: Robert Krampe
Author URI: http://fotoakteur.de
Template: tortuga
Description: Child Theme von Tortuga für ein persönliches Kochbuch
Version: 20170125
*/

@import url("../tortuga/style.css");

.alm-listing {
	display: flex;
	flex-wrap: wrap;
}

.post-layout-columns .post-wrapper .post-column article {
	width: 100%;
}

.post-layout-columns .post-wrapper .alm-reveal {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -2em;
}

:root {
  --main-theme-color: #642581;
}

.entry-header {
    margin: 0px 5px;
}

.entry-content {
    margin: 0px 5px;
}

.entry-content p {
	margin: 0;
}

article {
    box-shadow: 0px 0px 12px grey;
	background-color: #f7f7f7;
}

.site-content {
	padding: 2em;
}

.post-column {
    padding: 0 1.5em 1.5em 0;
}

blockquote {
	border-left: 3px solid var(--main-theme-color);
}

a {
	color: var(--main-theme-color);
}

a:link,
a:visited {
	color: var(--main-theme-color);
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: var(--main-theme-color);
}

.primary-navigation-wrap {
	border-bottom: 5px solid var(--main-theme-color);
}

.main-navigation-menu a:hover,
.main-navigation-menu a:active {
	background: var(--main-theme-color);
}

.main-navigation-menu ul {
	border-top: 5px solid var(--main-theme-color);
}

.main-navigation-menu li.current-menu-item > a {
	background: var(--main-theme-color);
}

.mega-menu-content .widget_meta ul li a:hover,
.mega-menu-content .widget_pages ul li a:hover,
.mega-menu-content .widget_categories ul li a:hover,
.mega-menu-content .widget_archive ul li a:hover {
	background: var(--main-theme-color);
}

.widget {
	border-top: 3px solid var(--main-theme-color);
}

.widget-title {
	color: var(--main-theme-color);
}

.widget-magazine-posts-columns .magazine-posts-columns .magazine-posts-columns-content {
	border-top: 3px solid var(--main-theme-color);
}

.type-post,
.type-page,
.type-attachment,
.comments-area,
.site-main > article:not(.type-post):not(.type-page):not(.type-attachment),
.post-wrapper > .post-column > article:not(.type-post):not(.type-page):not(.type-attachment) {
	border-top: none;
	padding: 0;
	background-color: #f7f7f7;
	box-shadow: 0px 0px 12px rgba(150,150,150,0.4);
}

.type-post,
.type-page,
.type-attachment,
.comments-area  {
	border-top: 3px solid var(--main-theme-color);
}

.archive-title,
.page-title,
.entry-title {
	color: var(--main-theme-color);
}

.entry-title a:link,
.entry-title a:visited {
	color: var(--main-theme-color);
}

.more-link {
	background: var(--main-theme-color);
}

.widget_tag_cloud .tagcloud a:hover,
.widget_tag_cloud .tagcloud a:active,
.entry-tags .meta-tags a:hover,
.entry-tags .meta-tags a:active {
	background: var(--main-theme-color);
}

.post-navigation .nav-links a {
	background: var(--main-theme-color);
}

.pagination a:hover,
.pagination a:active,
.pagination .current {
	background: var(--main-theme-color);
}

.infinite-scroll #infinite-handle span:hover {
	background: var(--main-theme-color);
}

.page-header {
	border-top: 3px solid var(--main-theme-color);
}

.comments-header .comments-title,
.comment-reply-title span {
	color: var(--main-theme-color);
}

.main-navigation-toggle {
	background: var(--main-theme-color);
}

.main-navigation-toggle:active,
.main-navigation-toggle:focus,
.main-navigation-toggle:hover {
	background: var(--main-theme-color);
}

.main-navigation-menu {
	border-top: 5px solid var(--main-theme-color);
}

.main-navigation-menu .submenu-dropdown-toggle:hover,
.main-navigation-menu .submenu-dropdown-toggle:active {
	background: var(--main-theme-color);
}

.header-image {
    box-shadow: 1px 1px 25px rgba(100,100,100,0.6);
}

/* header-farbe */
.site-header {
    background: #AC96B7;
    color: inherit;
}

/* weniger Abstand über/unter Titel */
.site-branding {
	margin: 0;
}

/* größerer Seitentitel */
.site-title {
    font-size: 3rem;
}

/* Seitentitel hover in theme-farbe */
.site-title a:hover, .site-title a:active {
    color: var(--main-theme-color);
}

.rk_ingredients__heading {
	margin-bottom: 3px;
	font-weight: bold;
}
